uuid: 08ef1218-75c2-4ad9-a840-f8796fd9af97
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: 2iz3cMg7T1eSKXtNIB9WyaRptfg7wosDDPBSBhXFXl0
formId: user_register_form
captchaType: default
label: user_register_form
